/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.2.7
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* Breakpoint */
@media (max-width: 1600px) and (min-width: 1025px) {
	.e-con-boxed .e-con-inner {
		width: 100% !important;
		max-width: 95% !important;
  } 
}



/* @media (max-width: 1600px) and (min-width: 1025px) { */
/*   .e-con-boxed .e-con-inner {
    width: 100% !important;
    max-width: 95% !important;
  } */

/*   .elementor-kit-6 h2 {
    font-size: 72px !important;
  } */

/*   .elementor-kit-6 h3 {
    font-size: 54px !important;
  } */

/*   .elementor-kit-6 h4 {
    font-size: 24px !important;
  } */
/* } */

/* Navbar */

.navbar.elementor-sticky--effects {
  background: #22221b !important;
}

.navbar .primary-btn .pp-menu-item:after {
  display: none;
}

/* Navbar Button Style*/

.navbar .primary-btn .pp-menu-item {
  padding: 16px 40px 19px !important;
  font-weight: 600 !important;
  background: #f28100;
  border-radius: 4px !important;
  margin-left: 10px !important;
}

.navbar .primary-btn .pp-menu-item:hover {
  background: #f3f0e4 !important;
  color: #f28100 !important;
}

.navbar .pp--pointer-underline .pp-menu-item:after {
  content: "";
  bottom: -18px;
}

@media (max-width: 1024px) {
  .navbar .pp-advanced-menu--dropdown .pp-advanced-menu {
    padding: 0 40px !important;
  }

  .navbar .primary-btn {
    margin-top: 40px !important;

  }

  .navbar .primary-btn .pp-menu-item {
    margin-left: 0 !important;
	padding: 20px 40px 26px !important;
  }
}


@media (max-width: 480px) {
	  .navbar .primary-btn .pp-menu-item {
		  font-size: 18px !important;
		padding: 16px 40px 22px !important;
	}
}



/* Our Advantages*/

#our-advantages .elementor-icon-box-title {
  margin: 0 !important;
}

#our-advantages .elementor-icon-box-wrapper {
  max-width: 369px;
}

@media (max-width: 600px) {
  #our-advantages .elementor-icon-box-wrapper {
    display: flex !important;
    gap: 15px !important;
    align-items: center;
  }

  #our-advantages .elementor-icon-box-wrapper .elementor-icon-box-icon {
    margin-bottom: 0 !important;
  }

  #our-advantages .elementor-icon-box-wrapper .elementor-icon-box-title {
    text-align: left !important;
  }
}

/* Col Image Fill */

.col-image-fill .elementor-widget-image,
.col-image-fill .elementor-widget-image img {
  height: 100% !important;
  width: 100% !important;
}

.col-image-fill .elementor-widget-image img {
  object-fit: cover !important;
}

/* Areas We Serve */

#areas-we-serve .elementor-image-box-title {
  margin-top: 0;
}

#areas-we-serve .elementor-image-box-wrapper img {
  border-radius: 8px 8px 0 0;
}

#areas-we-serve .elementor-image-box-content {
  padding: 35px 35px 55px;
}

#areas-we-serve .elementor-image-box-content p {
  max-width: 276px;
  margin: 0 auto;
}

#areas-we-serve .elementor-image-box-content a {
  color: #4e4e48 !important;
  font-weight: 600;
  padding-top: 10px;
  display: block;
}

#areas-we-serve .elementor-image-box-content a:hover {
  color: #f28100 !important;
}

@media (max-width: 1024px) {
  #areas-we-serve .pp-info-box-title {
    margin-top: important;
  }

  #areas-we-serve .pp-info-box-content {
    padding: 25px 35px 45px;
  }

  #areas-we-serve .pp-info-box .pp-info-box-icon-wrap,
  #areas-we-serve .pp-info-box .pp-info-box-icon {
    width: 100% !important;
  }

  #areas-we-serve .pp-info-box a {
    color: #4e4e48 !important;
    font-weight: 600;
    display: block;
  }

  #areas-we-serve .pp-info-box a:hover {
    color: #f28100 !important;
  }
}

/* Pagination Dots Style */

@media (max-width: 1024px) {
  #areas-we-serve .swiper-pagination-bullet-active,
  #our-partners .swiper-pagination-bullet-active {
    width: 16px !important;
    height: 16px !important;
  }

  #areas-we-serve .swiper-pagination,
  #our-partners .swiper-pagination {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
  }
}

/* Our Testimonials */

#our-testimonials .pp-testimonials .pp-arrow-prev {
  left: unset !important;
  right: 60px;
}

#our-testimonials .pp-testimonials .pp-arrow {
  top: 93% !important;
  background: #fff !important;
}

#our-testimonials .pp-testimonial-name {
  display: inline-block !important;
  width: unset !important;
  background: #fff !important;
  padding-right: 50px;
}

#our-testimonials .pp-testimonial-cite:before {
  content: "";
  position: absolute;
  left: 0;
  top: 18px;
  width: 75%;
  height: 1px;
  background: #22221b1a;
  z-index: -1;
}

#our-testimonials .pp-testimonial-footer-inner {
  position: relative;
}


#our-testimonials .pp-testimonials .pp-arrow {
  top: 94% !important;
}

@media (max-width: 600px) {
  #our-testimonials .pp-testimonial-cite:before {
    width: 62%;
  }

  #our-testimonials .pp-testimonial-name {
    padding-right: 20px;
  }
}

/* Our Step Process */



#our-step-process svg {
  padding: 15px;
  border: 1px solid #22221b1a;
  border-radius: 100%;
}

#our-step-process .elementor-icon-box-icon {
  position: relative;
}

#our-step-process .elementor-icon-box-icon:before {
  font-size: 16px;
  font-family: "mundial", Sans-serif;
  color: #fff;
  padding-top: 9px;
  letter-spacing: -0.16px;
  line-height: 1em;
  font-weight: 400;
  position: absolute;
  left: 50%;
  top: -15%;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  background: #22221b;
  border: 4px solid #f3f0e4;
  border-radius: 100%;
  width: 46px;
  height: 46px;
  z-index: 2;
}

/* Recent Projects */


#recent-projects .elementor-swiper-button {
	top: -26%;
	margin-right: calc((100% - 1400px) / 2);
	border: 1px solid #BFBFBD;
	border-radius: 100% 100% 100% 100%;
    padding: 18px;
}

#recent-projects .elementor-swiper-button:hover {
	color: #f28100;
	border: 1px solid #f28100 !important;
}


#recent-projects .elementor-swiper-button.elementor-swiper-button-prev {
  left: unset !important;
  right: 80px !important;
}

#recent-projects .swiper-pagination {
  display: none !important;
}

@media (max-width: 1600px) and (min-width: 1025px) {
#recent-projects .elementor-swiper-button {
    top: -40%;
    margin-right: calc((100% - 95%) / 2);
  }
}

@media (max-width: 1024px) {
	
	#recent-projects .elementor-swiper-button {
		display: none !important;
	}

	#recent-projects .elementor-image-carousel {
		margin-bottom: 50px;
	}
	
	#recent-projects .swiper-pagination-bullet{
		width: 8px !important;
		height: 8px !important;
	}
	
	#recent-projects .swiper-pagination-bullet-active {
		width: 16px !important;
		height: 16px !important;
	}

  #recent-projects .swiper-pagination {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    display: block !important;
  }

  #recent-projects .swiper-pagination-bullet-active {
    width: 16px !important;
    height: 16px !important;
  }

  #recent-projects .swiper-pagination {
    display: flex !important;
    flex-direction: row !important;
    justify-content: center !important;
    align-items: center !important;
    margin-top: 25px !important;
  }
}

/* Hide Instagram Feed */

.error404 #instagram-feed,
.page-id-961 #instagram-feed,
.page-id-66 #instagram-feed {
  display: none !important;
}

.error404 #call-to-action,
.page-id-961 #call-to-action,
.page-id-66 #call-to-action {
  display: none !important;
}

/* Contact Form Popup*/

.elementor-popup-modal .dialog-widget-content {
  border-radius: 10px;
  box-shadow: none !important;
}

.elementor-popup-modal {
  background: #22221bb3 !important;
}

#contact-form-popup .ff-el-input--label,
#contact-us .ff-el-input--label {
  display: none !important;
}

#contact-form-popup .ff-btn,
#contact-us .ff-btn {
  opacity: 1;
}

#contact-form-popup .frm-fluent-form .ff-t-container,
#contact-us .frm-fluent-form .ff-t-container {
  gap: 20px !important;
}

#contact-form-popup .ff_submit_btn_wrapper,
#contact-us .ff_submit_btn_wrapper {
  margin-bottom: 0;
}

#contact-form-popup .ff-message-success,
#contact-us .ff-message-success {
  border: 0 !important;
  box-shadow: none !important;
  margin-top: 0 !important;
  padding: 0 !important;
  text-align: center !important;
}

#contact-form-popup input::placeholder,
#contact-form-popup textarea::placeholder,
#contact-us input::placeholder,
#contact-us textarea::placeholder {
  font-weight: 300 !important;
}

.elementor-popup-modal .dialog-close-button {
  top: 10px;
  right: 0px;
}

.elementor-popup-modal .dialog-close-button .eicon-close:before {
  content: "\e87f";
  font-size: 20px;
  background: #22221b;
  color: #fff;
  padding: 11px;
  border-radius: 0 10px 0 10px;
}

.ms-elementor-form input {
	background-color: #F3F0E4;
    border-color: #F3F0E4;
    border-radius: 6px 6px 6px 6px;
	height: 73px;
}

.ms-elementor-form #form-field-field_98b0790 {
    margin: 0 auto;
}



@media (max-width: 600px) {
  #contact-form-popup .elementor-heading-title {
    font-size: 30px !important;
    letter-spacing: -0.9px !important;
    line-height: 1.6em;
  }

  #contact-form-popup {
    padding: 35px 25px !important;
  }

  #contact-form-popup > .e-con-inner,
  #contact-us > .e-con-inner {
    padding: 0 !important;
    gap: 10px !important;
  }

  #contact-form-popup .fluentform .ff-el-group,
  #contact-us .fluentform .ff-el-group {
    margin-bottom: 10px !important;
  }

  #contact-form-popup
    .elementor-widget-pp-fluent-forms
    .elementor-widget-container {
    margin-top: 25px !important;
  }

  #contact-form-popup .ff_submit_btn_wrapper,
  #contact-us .ff_submit_btn_wrapper {
    margin-top: 5px;
  }
}

/* Grecaptcha Badge*/

.grecaptcha-badge {
  display: none !important;
}

/* Lightbox Caption*/
.dialog-lightbox-widget footer {
    display: none;
}

